SECOND_NONE(3f)

NAME
SECOND_NONE - nothing instead of returning the user time for a process in seconds

SYNOPSIS

REAL FUNCTION
    SECOND( )

PURPOSE
SECOND returns nothing instead of returning the user time for a process in seconds. If you are using that routine, it means that neither EXTERNAL ETIME, EXTERNAL ETIME_, INTERNAL ETIME, INTERNAL CPU_TIME is available on your machine.